* {
	box-sizing: border-box;
	border: 0px;
	margin: 0px;
	padding: 0;
}

a {
	text-transform: none;
	text-decoration: none;
	color: inherit;
}

body, html, p, a {
	font-family: Helvetica,Arial,sans-serif !important;
	font-size: 11px;
	margin: 0px;
}

/* CLEAR */
/*.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } 
.clearfix{display: inline-block;} 
* html .clearfix{height: 1%;} 
.clearfix{display: block;} */

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
/* End CLEAR */

html, body {
	height: 100%;
}

#outer, #container {
	min-height: 100%;
	height: 100%;
}

#container {
	overflow: hidden;
}

* html #outer {
	height: 100%;
}
/* for IE 6, if you care */

body, p {
	margin: 0;
	padding: 0
}

#footer {
	height: 40px;
	position: fixed;
	bottom: 0;
	right: 0;
	background: #74af43;
	border-top-left-radius: 35px;
	padding: 0px 20px 0px 35px;
}

	#footer #instagram {
		float: left;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-ms-flex-align: center;
		-webkit-align-items: center;
		-webkit-box-align: center;
		align-items: center;
		height: 100%;
	}

		#footer #instagram img, #footer #instagram a {
			height: 15px;
			filter: brightness(0) invert(1);
		}

	#footer #email {
		margin-left: 15px;
		float: left;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-ms-flex-align: center;
		-webkit-align-items: center;
		-webkit-box-align: center;
		align-items: center;
		height: 100%;
	}

	#footer p {
		color: #ffffff;
	}

[class*="col-"], .col {
	float: left;
	padding: 0px;
	border: 0px;
	position: relative;
}

.row::after {
	content: "";
	clear: both;
	display: table;
}

.col-1 {
	width: 8.33%;
}

.col-2 {
	width: 16.66%;
}

.col-3 {
	width: 25%;
}

.col-4 {
	width: 33.33%;
}

.col-5 {
	width: 41.66%;
}

.col-6 {
	width: 50%;
}

.col-7 {
	width: 58.33%;
}

.col-8 {
	width: 66.66%;
}

.col-9 {
	width: 75%;
}

.col-10 {
	width: 83.33%;
}

.col-11 {
	width: 91.66%;
}

.col-12 {
	width: 100%;
}

.hp_logo {
	position: absolute;
	top: 0;
	z-index: 10;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
	height: 100%;
}

.hp_logo img {
	max-width: 70%;
	max-height: 90%;
	object-fit: contain;
	margin: 0 auto;
}

	.col:hover > img {
		filter: none;
	}

	.col .img_landscape, .col .img_portrait {
		-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
		filter: grayscale(100%);
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: 0% 0%;
	}

.col .img_landscape:hover, .col .img_portrait:hover {
	filter: none;
}

.img_portrait {
	display: none;
}

.img_landscape {
	display: none;
}